.Style1{font-family: 'Times New Roman',serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Times New Roman',serif;
font-size: 20px; 
margin:0;
color: #C29879;
word-wrap: break-word;}
.Style3{font-family: 'Times New Roman',serif;
font-size: 19px; 
margin:0;
color: #C29879;
word-wrap: break-word;}
.Style4{font-family: 'Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Times New Roman',serif;
font-size: 28px; 
margin:0;
color: #6C4233;
word-wrap: break-word;}
.Style6{font-family: 'Times New Roman',serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Times New Roman',serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Times New Roman',serif;
font-size: 15px; 
word-wrap: break-word;}
.linkStyle_10{
    font-family: 'Times New Roman',serif;
    font-size: 15px; 
    font-weight:300; 
    color: #0432FF;
    text-decoration: underline; 
    /*000#00F900#FEFB00#FF2600*/
    word-wrap: break-word;}
a.linkStyle_10:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_10:hover{color:#FF2655; text-decoration:underline;}
.Style13{font-family: 'Times New Roman',serif;
font-size: 13px; 
margin:0;
color: #915B43;
word-wrap: break-word;}
.Style14{font-family: 'Times New Roman',serif;
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style15{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 21px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style16{font-family: 'Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #BB5540;
word-wrap: break-word;}
.Style17{font-family: 'Times New Roman',serif;
font-size: 15px; 
font-weight:700; 
margin:0;
color: #BB5540;
word-wrap: break-word;}
.linkStyle_18{font-family: 'Times New Roman',serif;
font-size: 15px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.Style21{font-family: 'Times New Roman',serif;
font-size: 15px; 
font-weight:700; 
color: #BB5540;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}